Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066970 - [RFE] system usage web page per Data Center and System
Summary: [RFE] system usage web page per Data Center and System
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: bugs@ovirt.org
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 12:32 UTC by Ofer Blaut
Modified: 2016-02-10 19:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-29 09:05:57 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Ofer Blaut 2014-02-19 12:32:41 UTC
Description of problem:

We should have system usage web page per Data Center and System

The usage page should include:
Per system: 
Engine usage ( Mem and CPU )
Data Center usage 
including overall number of hosts and VMs


Per Data Center 
Hosts usage ( Mem and CPU )
Storage usage per Data Center 
including number of hosts and VMs which are part of the Data Center


I Think it might me good that the default main page will be system usage page
  
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Barak 2014-03-20 14:28:56 UTC
Actually this is something that was discussed as a part of the UI overhaul efforts for 4.0.
Hence moving to 4.0

Comment 2 Einav Cohen 2014-06-30 18:18:04 UTC
(In reply to Barak from comment #1)
> Actually this is something that was discussed as a part of the UI overhaul
> efforts for 4.0.
> Hence moving to 4.0

Itamar - any particular reason that you changed the Target Release of this BZ from 4.0 to 3.6 (especially given the reason Barak mentioned in Comment #1)?

Comment 3 Itamar Heim 2014-06-30 18:30:29 UTC
we don't push out more than a single version in planning, you cannot set at this point a 4.0 TR yet.

Comment 4 Einav Cohen 2014-06-30 18:35:45 UTC
(In reply to Itamar Heim from comment #3)
> we don't push out more than a single version in planning, you cannot set at
> this point a 4.0 TR yet.

including RFEs (like this one)?

Comment 5 Itamar Heim 2014-06-30 18:57:00 UTC
yes, should be rhevm-future until we do next-next version planning.

Comment 6 Einav Cohen 2014-07-01 12:16:59 UTC
(In reply to Itamar Heim from comment #5)
> yes, should be rhevm-future until we do next-next version planning.

and for ovirt bugs (like this one)? just set "---" in Target Release? this is still valid?

Comment 7 Itamar Heim 2014-07-01 13:57:21 UTC
yes, TR of --- is allowed for RFEs.

Comment 8 Einav Cohen 2014-07-01 14:58:13 UTC
[moving back to 3.6.0 - up to 'infra' (Barak) whether this would be '3.6.0' or afterwards ('---')]

Comment 9 Itamar Heim 2015-03-29 09:05:57 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.